import './index.less';
export declare function getUid(): string;
export interface CheckboxWithSelectProps {
    options?: any;
    name?: string;
    value?: any;
    onChange?: (value: any) => void;
}
declare const _default: (props: any) => JSX.Element;
export default _default;
